Subject: Re: bug#50951: Fwd: bug#50951: 28.0.50; Urdu text is not displayed correctly

From: Rah Guzar <[email-masked]>
Date: Sat, 2 Oct 2021 17:18:07 +0200

On Sat, Oct 2, 2021 at 5:10 PM Eli Zaretskii <[email-masked]> wrote:

> I'm afraid this is where I must stop trying to help investigating this
> issue, as I'm long out of my depth in this area.  It sounds like some
> tricky issue with the fonts, but maybe something else is at work here,
> e.g., with Cairo display or something.  But I'm just guessing at this
> point, sorry.
>

Thanks a lot for the help. It would be nice if there is a proper solution to
this problem but there is at least an easy workaround of using large Urdu
fonts like "Jameel Noori Nastaleeq" or "Alvi Nastaleeq". It seems like only
small fonts like "NotoNastaliqUrdu" have this problem.